2 Replies Latest reply: Mar 4, 2014 11:58 PM by AnaMusic
Flibrarian Level 1 Level 1 (0 points)

I have an older ipad with an OS 5 so I am unable to load ibooks to my ipad. I need the earlier ibook version.


iPad, iOS 5.1.1